
PAMP - Bug #374

transaction submitted by admin user is not display in follow requests (طلب تجديد تقدير الإحتياج)

screen in counter screen. 

04/10/2017 03:15 PM - Osama Zgool

Status: Fixed Start date: 04/09/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: transaction (طلب تجديد تقدير الإحتياج)

submitted by admin user is not display in

follow requests screen in counter portal. 

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: (طلب تجديد تقدير الإحتياج) Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: transaction (طلب تجديد تقدير الإحتياج)

submitted by admin user should display in

follow requests screen in counter portal. 

Test Case ID:  

Description

Steps to Reproduce:

1. Login with Portal user.

2. Submit (طلب تجديد تقدير الإحتياج)  transaction.

3. Login with counter user.

4. Navigate to follow requests screen.

5. Select (طلب تجديد تقدير الإحتياج) and click on search.

6. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/10/2017 03:20 PM - Salah Saad

- Assignee changed from Salah Saad to Nour Khdairat

#2 - 04/10/2017 06:14 PM - Osama Zgool

- Subject changed from (طلب تجديد تقدير الإحتياج) transaction submitted by admin user is not display in follow requests screen in counter portal.  to

 .transaction submitted by admin user is not display in follow requests screen in counter screen (طلب تجديد تقدير الإحتياج)

#3 - 04/13/2017 02:28 PM - Nour Khdairat

- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Osama Zgool

SET_COUNTER_APPROVAL in PAM_SERVICE_TYPE should be 1
